.. _string: ../../str

.. _vim.fault.InsufficientResourcesFault: ../../vim/fault/InsufficientResourcesFault.rst


vim.fault.InsufficientHostCapacityFault
=======================================
    :extends:

        `vim.fault.InsufficientResourcesFault`_

  The host does not have enough capacity for running the virtual machine.

Attributes:

    host (`str`_): is optional.




